<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Update Field
BackupOptions Class See Also Send Feedback

If true, perform an incremental back up, instead of a full backup. When this option is specified, only log files are copied to the target directory.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool Update

Visual Basic (Declaration)

    Public Update As Boolean

Visual C++

    public:
    bool Update

# See Also

BackupOptions Class
BerkeleyDB Namespace